OORQO API
Account

Update the current user

PATCH
/v1/me

Authorization

http
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
name?string
Lengthlength <= 255

Response Body

User

application/json
  1. response
data*
Example Request
curl -X PATCH 'https://app.orqo.site/api/v1/me' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "data": {    "id": 0,    "name": "string",    "email": "string",    "role": "string",    "status": "string",    "email_verified_at": "string",    "created_at": "string"  }}